Subject: [PATCH 00/18] Clean up exposure of arch-internal code

From: [email-masked] (Joerg Roedel)
Date: Mon, 3 Aug 2015 13:33:31 +0200

Hey Thierry,

On Mon, Jul 27, 2015 at 04:09:06PM +0200, Thierry Reding wrote:
> What's the plan for merging this? Should it all go in through Joerg's
> tree so that potentially other driver conversions can go in on top of
> this, or would you prefer to take it through the ARM tree?

So it would be great if you can work in your review comments and send me
a pull request with the result. I'll put it into the iommu-tree for v4.3
then.

	Joerg